<?xml version="1.0" encoding="UTF-8"?>
<!-- ONECLICK.ES Objeto de Aprendizaje -->
<datos>
	<!-- Configuracion de Lenguaje -->
	<lenguaje texto="es" />
	<!--<audios_genericos>../xml/audios_genericos.xml</audios_genericos> -->
	<datos_genericos_pantalla>comun/datosGenericosPantalla.xml</datos_genericos_pantalla>
<!-- textos de la OA -->
	<textos num="1">
	<t_continuar>Continuar</t_continuar>
	<salida>Saída</salida>
	<llegada>Chegada</llegada>
	
	<t_muy_bien>¡Moi ben! </t_muy_bien>
	<t_intetalo_de_nuevo>Inténtao de novo</t_intetalo_de_nuevo>
	<t_fatal>Fallaches máis de tres veces, pasa ao seguinte nivel</t_fatal>
	<sub_1_1_NEAE1_24_02_01>Fíxate nos camiños que aparecen na pantalla, </sub_1_1_NEAE1_24_02_01>
	<sub_1_2_NEAE1_24_02_01>terás que arrastrar o cursor seguindo o rato para cazalo.</sub_1_2_NEAE1_24_02_01>
	<sub_1_3_NEAE1_24_02_01>Pero ten coidado, porque se te saes do camiño terás que volver empezar.</sub_1_3_NEAE1_24_02_01>
	
	<sub_2_1_NEAE1_24_02_01>tres</sub_2_1_NEAE1_24_02_01>
	<sub_2_2_NEAE1_24_02_01>dous</sub_2_2_NEAE1_24_02_01>
	<sub_2_3_NEAE1_24_02_01>un</sub_2_3_NEAE1_24_02_01>
	<sub_2_4_NEAE1_24_02_01>¡A xogar!</sub_2_4_NEAE1_24_02_01>
	</textos>
<!-- audios de la OA -->
	<audios num="2">
		<s_muy_bien>sonidos/muy_bien.mp3</s_muy_bien>
		<s_intetalo_de_nuevo>sonidos/intentalo_de_nuevo.mp3</s_intetalo_de_nuevo>
		<s_fatal>sonidos/fatal.mp3</s_fatal>
		<s_siguiente_nivel>sonidos/siguiente_nivel.mp3</s_siguiente_nivel>

		<an_1_NEAE1_24_02_01>sonidos/an_1_NEAE1_24_02_01.mp3</an_1_NEAE1_24_02_01>
		<s_2_NEAE1_24_02_01>sonidos/s_2_NEAE1_24_02_01.mp3</s_2_NEAE1_24_02_01>
	<!--
	-->
	</audios>
	<!-- Exposicion 1 -->
	<exposicion1 num="3">
		<audio_narracion>xoAudios.an_1_NEAE1_24_02_01</audio_narracion>
		<frame_in>4</frame_in>
		<frame_out>300</frame_out>
			<textos>
				<texto>sub_1_1_NEAE1_24_02_01</texto>
				<texto>sub_1_2_NEAE1_24_02_01</texto>
				<texto>sub_1_3_NEAE1_24_02_01</texto>
			</textos>
			<audio_descripciones>
			</audio_descripciones>
			<cue_points>
				<cp time="0.1">cargar_texto,1</cp>
				<cp time="3">cargar_texto,2</cp>
				<cp time="8">cargar_texto,3</cp>				
			</cue_points>
	</exposicion1>	
	
		<exposicion2 num="3">
		<audio_narracion>xoAudios.s_2_NEAE1_24_02_01</audio_narracion>
		<frame_in>4</frame_in>
		<frame_out>300</frame_out>
			<textos>
				<texto>sub_2_1_NEAE1_24_02_01</texto>
				<texto>sub_2_2_NEAE1_24_02_01</texto>
				<texto>sub_2_3_NEAE1_24_02_01</texto>
				<texto>sub_2_4_NEAE1_24_02_01</texto>
			</textos>
			<audio_descripciones>
			</audio_descripciones>
			<cue_points>
				<cp time="0.1">cargar_texto,1</cp>
				<cp time="0.9">cargar_texto,2</cp>
				<cp time="2">cargar_texto,3</cp>				
				<cp time="2.5">cargar_texto,4</cp>				
			</cue_points>
	</exposicion2>	
	

	

</datos>

